/*
-----------------------------------------------
am master Style Sheet 2008
----------------------------------------------- */






body	{font-family:verdana;
	font-size:0.6em;
	background:url(../i/bg_tile_body.gif) #666;
	
	}
#masthead	{height:122px;
		background:url(../i/am_logo.jpg) #d60000 no-repeat;
		padding:0 0 0 0;
		
		}
#contentwrapper{width:800px;
		margin:0 auto ;
		background:#fff;
		}
#content	{width:800px;
		margin:0 auto ;
		
		background:#fff url(../i/right_col_tile.gif) repeat-y  660px 0;
		
		}


/*navbar-menu*/
#menu {position:absolute;
	padding:2px 0 4px 0;
	
	color: #a80000;
	top:100px;
	width:800px;
	height:15px;
	text-align:center;
	font-size:18px;/* used to give size to of lines between links*/
	
	}

a.menunav{color:#fff;
	padding:0 14px;
	font-size:10px;
	font-weight:900;
	text-decoration:none;
	}
a.menunav:hover{color:#666;
	}




#bc	{margin-left:10px;
		display:block;
		font-size:9px;
		font-weight:900;position:absolute;
top:128px;
		}
	

.bcnav,.bcnav2		{text-decoration:none;
		font-weight:900;
		}

A.bcnav:link	{color: #999999; 
		} 
 
A.bcnav:visited	{color:#999999;
		} 		
a.bcnav:hover	{color:#d60000;
		}
		}
A.bcnav:active	{color: #999999;
		}  
.bcarrow	{color:#d60000;
		padding:0 0 0 0px;
		font-size:9px;
		font-weight:900;
		}		





/*content*/

h1	{background:url(../i/main_heading_bg.gif) no-repeat;
	padding:10px 0 0 50px;
	font-size:20px;/* large because of font used*/
	margin:40px 0 6px 0;
	height:30px;
	color:#e60000;
	font-family:times new roman, serif;
	}

h2	{font-size:15px;}
h3	{font-size:14px;
	margin:12px 0 6px 0;
	border-top:1px solid #e60000;;
	border-bottom:1px solid #e60000;;
	
	}
h4	{font-size:13px;
	border-bottom:3px double #e60000;
	}
h5	{font-size:12px;
	margin:2px 0;
	border-bottom:1px solid #e60000;
	border-top:1px solid #e60000;
	width:220px
	}
 h2, h3, h4,h5 {font-family:arial;
		color:#e60000;
		font-weight:900;
		}
.more_info	{text-align:center;
		border-top:#e60000 1px solid;
		}
.link_arrow	{font-size:16px;}
.internal_link	{color:#e60000;
		text-decoration:underline;
		font-weight:900;
		
		padding:2px 0 ;
		}
.internal_link:hover	{color:#666;}

.collage{margin:10px 0 0 10px;
	
	background:#fff;
	
	}
strong {color:#d60000;
	}
.photo_viewer {margin:0 0 20px 70px;
		border-bottom:1px solid #e60000;
	border-top:1px solid #e60000;
		border-right:6px solid #e60000;
		border-left:6px solid #e60000;
		padding:0 4px;
		background:#ccc;
		}
.image	{border:1px solid #e60000;
	margin:0 3px 0 0;
	}
.thumb_nails {background:#fff;
		margin:10px 40px 0 10px;
		padding:2px 0 2px 10px;
		}
/*columns*/

#rightcolumn	{float:right;
		
		padding:0 0 0 0;
		margin:-12px 0 1px 0;
		width:300px;
		
		}


#leftcolumn	{float:left;
		width:430px;
		padding:0 20px 0 50px;
		margin:0 0 20px 0;
		}

/*contact specific*/
.contact_details {width:300px;
		border:#ccc 1px solid;
		padding:10px 0 0 10px;
		margin:10px 0 0 130px;}

table.contact{background:#fff;
		
		padding-bottom:20px;
		margin:10px 10px 0 0;
		width:320px;
				
		}

		}
.req		{color:black;
		font-weight:700;
		font-size:9px; 
		
		}
.field		{border:solid #d60000 1px  ; 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		color: #666666;
		background:#efefef;
		margin:3px 0 0 20px;
		
		}
.button 	{ border:solid #999999 1px ; 
		  font-size: 9px; 
		font-weight: 900; 
		color: #ffffff; 
		background-color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin:5px 0 5px 60px;
		}
		
.main1		{color:#000000;
		padding:4px ;
		text-align:left;
		border-bottom:1px solid #ccc;

		margin:5px;
		
		}
		
		
.main2		{color:#000000;
		padding:4px 5px 5px 10px;
		text-align:right;
		border-bottom:1px solid #ccc;
		
		
		}
.label		{color:#e60000;
		
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
		font-weight:bold ;
		font-size:9px;
		text-align:right;
		padding:0 2px 0 10px;
		width:120px;
		
		}
.up		{font-size:14px; 
		font-family:sans-serif; 
		font-weight:500; 
		color:#ffffff;
		}
.up2		{font-size:9px; 
		font-family:sans-serif; 
		font-weight:500; 
		color:#000000;
		}
.heading_contact	{border-bottom:1px solid white;
			height:17px;
			padding:0px 0 0 15px;
			background:#d60000;
			color:#fff;
			}
/*end of contact form*/






				
/*footer*/

#footer {height:75px;
  	clear: both;
	background:url(../i/am_footer.gif) no-repeat;
	text-align:center;
	margin_top:5px;
	color:#9f0000;
	padding:30px 0 0 0;
	}
#footer a 	{color: #9f0000;
		font-size: 10px;
  		text-decoration: none;
		}
#footer a:hover {color: #ccc;
		}


